/* Scss Document */
.throughbrokenroses {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/throughbrokenroses/throughbrokenroses-theme-bg.jpg);
  background-color: #e35f40;
  background-repeat: no-repeat; }
  @media (max-width: 420px) {
    .throughbrokenroses {
      background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/throughbrokenroses/throughbrokenroses-theme-bg-m.jpg); } }
  .throughbrokenroses .navbar-default .navbar-nav > .active > a, .throughbrokenroses .navbar-default .navbar-nav > .active > a:hover, .throughbrokenroses .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #e35f40; }
  .throughbrokenroses .decorated-divider {
    border-bottom: 2px solid #c12244; }
  .throughbrokenroses .about-us .blurb {
    border-top: 4px solid #c12244; }
  .throughbrokenroses .color-grad {
    background: #e35f40;
    /* Old browsers */
    background: -moz-linear-gradient(left, #e35f40 0%, #c12244 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #e35f40 0%, #c12244 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #e35f40 0%, #c12244 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-1', endColorstr='#c12244',GradientType=1 );
    /* IE6-9 */ }
    .throughbrokenroses .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .throughbrokenroses .color-grad .newsletter-su-mod {
      margin: 0; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  color: #c12244; }

a.decorated-link {
  border-bottom: 2px solid rgba(247, 67, 79, 0.4); }
a:hover {
  color: #c12244; }

a.decorated-link {
  border-bottom: 2px solid rgba(247, 67, 79, 0.4); }

.related-content .by-line a {
  color: #e35f40; }
  .related-content .by-line a:hover {
    color: #c12244; }

.tag-decorated a {
  background-color: #e35f40; }
  .tag-decorated a:hover {
    color: #e35f40;
    border: 2px solid #e35f40; }

.next-feature time {
  background-color: #e35f40; }

.previous-feature time {
  background-color: #e35f40; }

.btn-prime-1 {
  background-color: #e35f40;
  border-color: #e04c2a; }
  .btn-prime-1:hover {
    background-color: #d1411f;
    border-color: #782512; }

.btn-prime-2 {
  background-color: #e35f40;
  border-color: #e04c2a; }
  .btn-prime-2:hover {
    background-color: #d1411f;
    border-color: #782512; }

.btn-accent-1 {
  background-color: #c12244;
  border-color: #ab1e3c; }
  .btn-accent-1:hover {
    background-color: #961a35;
    border-color: #3f0b16; }

.btn-accent-2 {
  background-color: #c12244;
  border-color: #ab1e3c; }
  .btn-accent-2:hover {
    background-color: #961a35;
    border-color: #3f0b16; }

.newsletter-su-mod:before {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/throughbrokenroses/throughbrokenroses-theme-bg.jpg); }
